@import url('https://fonts.googleapis.com/css?family=Roboto');

*{
    box-sizing: border-box;
}
.first h1 {
    text-align: center;
    color: #fff;
    font-size: 50px;
    font-family: Roboto;
    font-weight: 900;
    padding-top: 10%;
}
.first h3 {
    padding: 50px 2% 30px;
    text-align: center;
    font-size: 20px;
    font-family: Roboto;
    font-weight: 100;
    color: #fff;
    max-width: 770px;
    margin: auto;
}
p#demo {
    font-size: 70px;
    text-align: center;
    font-family: Roboto;
	color: #fff;
}
.timer {
    background: #0000009c;
    margin: 30px;
    padding-bottom: 25px;
    /* height: 100%; */
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    padding: 25px;
}
.second h1 {
    text-align: center;
    color: #fff;
    font-size: 46px;
    font-family: Roboto;
    margin-bottom: 10px;
}
div.column{
	/*float:left;
	height:616px;*/
	min-height:calc(100vh - 48px);
}
.column.first{
	background:url("../images/column.jpg") no-repeat;
	    background-size: cover;
		width:60%;
        height: 100%;
        position: relative;
}
.column.second{
	width:40%;
}
.checkbox label, .registration h2 {
    font-family: 'Roboto', sans-serif;
    color: #fff9;
    margin-top: 0;
}
.checkbox input {position: relative;top: 4px;}
body.main {
    clear: both;
	margin: 0px !important;
}
footer.footer p {
    color: #fff;
    text-align: center;
    font-family: Roboto;
    font-size: 12px;
}
footer.footer {
    clear: both;
	background: #000; 
	padding:5px 0;
}
option {
    color: #000;
}
.checkbox label {
    font-size: 10px;
}
footer.footer p {
    color: #fff;
    text-align: center;
    font-family: Roboto;
    font-size: 12px;
}
footer.footer {
    clear: both;
}
input#checkboxes-0 {
    width: 10px;
}
.registration {
    width: 400px;
    margin: 0 auto;
    padding: 10px 5px;
    float: none;
    display: block;
	    border: 0;
}
.container{
	background: #151515;
	background-size: cover;
	/*height:616px;*/
	display: flex;
	min-height:calc(100vh - 48px);
}
.button {
    text-align: center;
    padding: 40% 0 20%;
}
div.button img {
    width: 40%;
}
.registration select#selectbasic, .registration select#country, .registration select#day, .registration select#month, .registration select#year{
    width: 100%;
}
.form-group.day,.form-group.month {
    width: 24%;
    float: left;
    margin-right: 2%;
    margin-bottom: 10px;
}
.form-group.year {
    width: 48%;
    float: left;
}
button.btn.btn-primary {
    width: 100%;
    padding: 10px;
    font-size: 20px;
    color: #fff;
    background: #850202;
    border: 0px !important;
    margin: 20px 0 10px 0;
    font-family: 'Roboto', sans-serif;
	font-weight: 300;
    border-radius:5px;
    cursor: pointer;
}
button.btn.btn-primary:disabled {opacity: 0.6;cursor: not-allowed;}
.form-group.country, .form-group.seeking, .form-group.email {
    width: 50%;
    margin-right: 2%;
    float: left;
    margin-bottom: 10px;
}
.form-group.terms {
    margin-top: 5px;
}
.form-group.city, .form-group.username, .form-group.password {
    width: 48%;
    float: left;
    margin-bottom: 10px;
}
.form-group.city {
    margin-bottom: 5px;
}
 .registration input#textinput, .registration input#passwordinput, .registration input#city, .registration input#email{
    width: 100%;
}
.registration select{
	padding: 9px 4px !important;
	margin:5px 0 !important;
	border: 1px solid #eee !important;
	    background: #ffffff45;
		color: #fff;
}
.registration input{
	padding: 10px 4px !important;
	margin:5px 0 !important;
	border: 1px solid #eee !important;
	    background: #ffffff45;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
fieldset {
    border: 0px;
}
.row-form:after {clear: both;content: "";display: block;}
.row-form {display: block;}
.text-danger{
    color: #ea0000;
    font-size: 12px;
    font-family: sans-serif;
    -webkit-transition: .2s ease-out;
    -moz-transition: .2s ease-out;
    transition: .2s ease-out;
}
.form-group .form-control {
width: 100%;
}
.mobile-bg{
    display:none;

}
/*responsive*/
@media only screen and (max-width:1170px){
	.column.first{
		width: 50%;
	}
	.column.second{
	width:50%;
}
.first h1 {
    font-size: 38px;
}
p#demo {
    font-size: 48px;
}
}
@media (max-width:880px){
	div.column{
	width:100% !important;
}
.column.first{
width: 100%;
min-height: auto;
background-image: none;
padding-bottom: 299px;
background-size: 100% auto !important;
    background-position: left bottom !important;
}
.column.second{
	/* background-image: none;
    background: url(../images/column.jpg) no-repeat;
    background-size: contain !important;
    background-size: 100% !important; */
}
.container{
    flex-wrap: wrap;
    /* background-size: contain !important;
    background-size: 100% auto !important;  */
  
}
.timer {
    margin: 0;
    padding: 25px;
    position: static;
    background: #000000;
}
.first h1{
	padding-top:0;
}
.first h3{
	padding: 15px;
	max-width:660px;
	margin: auto;
}
/* .mobile-bg{
    display:block;
    height: 300px;
    background: url(../images/column.jpg) no-repeat;
    background-size: contain !important;
    background-size: 100% !important;
    width: 100%;

} */
}
@media (max-width:700px){
	.registration {
    max-width: 400px !important;
    margin: 0 auto !important;
    float: none !important;
    width: 100% !important;
    box-sizing: border-box;
    padding: 0;
}
.second h1 {
    font-size: 37px;
}


}
@media only screen and (max-width:480px){
	.registration input#textinput, .registration input#passwordinput, .registration input#city, .registration input#email{
    width: 100%;
    max-width: 100%;
}
	.form-group.country, .form-group.seeking, .form-group.email {
    width: 100%;
    margin-right: 0;
    float: none;
}
.form-group.city, .form-group.username, .form-group.password {
    width: 100%;
    float: none;
}

.form-group .form-control {
    background-color: #565656!important;
    width: 100%;
        box-sizing: border-box;
}

}